[Aegis]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Allows excess regen to be converted into barrier.
# Setting type: Boolean
# Default value: true
Count Regen = true

## Conversion rate of overheal to barrier at single stack.
# Setting type: Single
# Default value: 0.5
Base Overheal = 0.5

## Conversion rate of overheal to barrier for each additional stack.
# Setting type: Single
# Default value: 0.5
Stack Overheal = 0.5

## Increases maximum barrier by this much at single stack.
# Setting type: Single
# Default value: 0.25
Base Max Barrier = 0.25

## Increases maximum barrier by this much for each additional stack.
# Setting type: Single
# Default value: 0.25
Stack Max Barrier = 0.25

[Alpha Construct Ally]

## Gives 360 Degree vision and prevents retaliation against allies.
# Setting type: Boolean
# Default value: false
Better AI = false

## Gives it the Mechanical flag, allowing it to get Spare Drone Parts and Captain's Microbots.
# Setting type: Boolean
# Default value: false
Is Mechanical = false

## Adds Spare Drone Parts item displays to the Alpha Construct.
# Setting type: Boolean
# Default value: false
Modded Displays = false

[Bens Raincoat]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Debuff blocks to give at a single stack.
# Setting type: Int32
# Default value: 2
Base Block = 2

## Debuff blocks to give for each additional stack.
# Setting type: Int32
# Default value: 1
Stack Block = 1

## Time in seconds it takes to restock debuff blocks. (Anything less than 0 will skip this change.)
# Setting type: Single
# Default value: 7
Cooldown = 7

## Time in seconds after consuming a block that further debuffs are negated for free.
# Setting type: Single
# Default value: 0.25
Debuff Grace Time = 0.25

[Bison Steak]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Health each stack gives.
# Setting type: Single
# Default value: 10
Base HP = 10

## Health each stack gives per level.
# Setting type: Single
# Default value: 3
Level HP = 3

[Bison Steak Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## Health regen at a single stack. (Scales with level)
# Setting type: Single
# Default value: 1
Base Regen = 1

## Health regen for each additional stack. (Scales with level)
# Setting type: Single
# Default value: 0
Stack Regen = 0

## Duration of the regen buff at a single stack.
# Setting type: Single
# Default value: 3
Base Regen Duration = 3

## Duration of the regen buff for each additional stack.
# Setting type: Single
# Default value: 3
Stack Regen Duration = 3

## How much to extend the effect duration on kill.
# Setting type: Single
# Default value: 1
Extend Duration = 1

## Prevents fake kills from extending the duration.
# Setting type: Boolean
# Default value: false
Nerf Fake Kills = false

[Chronobauble]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Move Speed debuff amount.
# Setting type: Single
# Default value: 0.6
Move Speed Reduction = 0.6

## Attack Speed debuff amount.
# Setting type: Single
# Default value: 0.3
Attack Speed Reduction = 0.3

## Debuff duration at a single stack.
# Setting type: Single
# Default value: 2
Base Duration = 2

## Debuff duration for each additional.
# Setting type: Single
# Default value: 2
Stack Duration = 2

[Death Mark Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## Duration of the Death Mark at a single stack.
# Setting type: Single
# Default value: 6
Base Duration = 6

## Duration of the Death Mark for each additional stack.
# Setting type: Single
# Default value: 3
Stack Duration = 3

## Cooldown between uses. (Whole numbers only)
# Setting type: Int32
# Default value: 0
Cooldown = 0

## Damage bonus against Death Marked targets.
# Setting type: Single
# Default value: 0.5
Base Damage Bonus = 0.5

## Damage bonus against Death Marked targets for each additional stack of the debuff.
# Setting type: Single
# Default value: 0.2
Stack Damage Bonus = 0.2

## Allows for multiple stacks of Death Mark on a target.
# Setting type: Boolean
# Default value: false
Allow Stacking = false

[Defense Nucleus]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Extra health the construct gets at a single stack. (1 = +10%)
# Setting type: Int32
# Default value: 10
Base Health = 10

## Extra health the construct gets for each additional stack.
# Setting type: Int32
# Default value: 10
Stack Health = 10

## Extra attack speed the construct gets at a single stack. (1 = +10%)
# Setting type: Int32
# Default value: 3
Base Attack Speed = 3

## Extra attack speed the construct gets for each additional stack.
# Setting type: Int32
# Default value: 0
Stack Attack Speed = 0

## Extra damage the construct gets at a single stack. (1 = +10%)
# Setting type: Int32
# Default value: 0
Base Damage = 0

## Extra damage the construct gets for each additional stack.
# Setting type: Int32
# Default value: 5
Stack Damage = 5

[Defense Nucleus Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## How many constructs to summon on activation. (Cannot go above 6 because I said so.)
# Setting type: Int32
# Default value: 3
Summon Count = 3

## Extra health the construct gets at a single stack. (1 = +10%)
# Setting type: Int32
# Default value: 10
Base Health = 10

## Extra health the construct gets for each additional stack.
# Setting type: Int32
# Default value: 10
Stack Health = 10

## Extra attack speed the construct gets at a single stack. (1 = +10%)
# Setting type: Int32
# Default value: 3
Base Attack Speed = 3

## Extra attack speed the construct gets for each additional stack.
# Setting type: Int32
# Default value: 0
Stack Attack Speed = 0

## Extra damage the construct gets at a single stack. (1 = +10%)
# Setting type: Int32
# Default value: 0
Base Damage = 0

## Extra damage the construct gets for each additional stack.
# Setting type: Int32
# Default value: 5
Stack Damage = 5

## Duration of the projectile shield at a single stack.
# Setting type: Single
# Default value: 5
Shield Base Duration = 5

## Duration of the projectile shield for each additional stack.
# Setting type: Single
# Default value: 2
Shield Stack Duration = 2

[Happiest Mask Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## Damage increase for ghosts at a single stack.
# Setting type: Single
# Default value: 2
Base Damage = 2

## Damage increase for ghosts for each additional stack.
# Setting type: Single
# Default value: 1.5
Stack Damage = 1.5

## Movement speed increase for ghosts.
# Setting type: Single
# Default value: 0.45
Movement Speed = 0.45

## How long in seconds the ghosts lasts before dying.
# Setting type: Int32
# Default value: 30
Duration = 30

## How long in seconds until a new ghost is summoned.
# Setting type: Int32
# Default value: 3
Cooldown = 3

## Credits the ghost's death as your kill.
# Setting type: Boolean
# Default value: true
On Kill On Death = true

## Credits all kills the ghost scores as yours.
# Setting type: Boolean
# Default value: true
Kill Credit Owner = true

[Hunters Harpoon]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Buff duration at a single stack.
# Setting type: Single
# Default value: 1
Base Duration = 1

## Extra buff duration for each additional stack.
# Setting type: Single
# Default value: 1
Stack Duration = 1

## Movement speed each stack of the buff gives.
# Setting type: Single
# Default value: 1.25
Movement Speed Bonus = 1.25

## Adds duration to the buff with each kill instead of refreshing it.
# Setting type: Boolean
# Default value: true
Extend Duration = true

## Cooldown reduction on kill.
# Setting type: Single
# Default value: 1
Cooldown Reduction = 1

## Cooldown reduction affects Primary skills?
# Setting type: Boolean
# Default value: false
Cooldown Primary = false

## Cooldown reduction affects Secondary skills?
# Setting type: Boolean
# Default value: true
Cooldown Secondary = true

## Cooldown reduction affects Utility skills?
# Setting type: Boolean
# Default value: false
Cooldown Utility = false

## Cooldown reduction affects Special skills?
# Setting type: Boolean
# Default value: false
Cooldown Special = false

[Ignition Tank Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## Chance to Burn on hit.
# Setting type: Single
# Default value: 10
Burn Chance = 10

## How much damage Burn deals per second.
# Setting type: Single
# Default value: 0.8
Burn Damage = 0.8

## How long in seconds Burn lasts for.
# Setting type: Single
# Default value: 3
Burn Duration = 3

## Explodes after X instances of damage over time.
# Setting type: Int32
# Default value: 10
Explode Ticks = 10

## Damage the explosion deals at a single stack.
# Setting type: Single
# Default value: 3
Explosion Base Damage = 3

## Extra damage the explosion deals for each additional stack.
# Setting type: Single
# Default value: 2
Explosion Stack Damage = 2

## Radius of the the explosion at a single stack.
# Setting type: Single
# Default value: 12
Explosion Base Radius = 12

## Extra explosion radius for each additional stack.
# Setting type: Single
# Default value: 2.4
Explosion Stack Radius = 2.4

## Makes the explosion inherit the damage types used from the hit that procced. (For example it would make the explosion non-lethal if it was from Acrid's poison)
# Setting type: Boolean
# Default value: false
Explosion Inherit Damage Type = false

## Allows the explosion to roll for crits, it will still inherit crits from the hit that procced regardless of this setting.
# Setting type: Boolean
# Default value: false
Explosion Roll Crits = false

[Infusion]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Number of levels gained per stack.
# Setting type: Int32
# Default value: 2
Stack Level = 2

## Allows samples to be collected beyond the cap with diminishing returns.
# Setting type: Boolean
# Default value: true
Soft Cap = true

## Should your minions with infusions inherit your count.
# Setting type: Boolean
# Default value: true
Inherit = true

## Sample value of champion enemies. (Wandering Vagrant, Magma Worm, etc)
# Setting type: Int32
# Default value: 5
Champion Value = 5

## Sample value multiplier from elite enemies.
# Setting type: Int32
# Default value: 3
Elite Multiplier = 3

## Sample value multiplier from boss enemies.
# Setting type: Int32
# Default value: 2
Boss Multiplier = 2

[Laser Scope]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Crit chance at a single stack.
# Setting type: Single
# Default value: 5
Crit Chance = 5

[Leeching Seed]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Healing amount that's affected by proc coefficient.
# Setting type: Single
# Default value: 0.75
Proc Healing = 0.75

## Extra healing amount regardless of proc coefficient.
# Setting type: Single
# Default value: 0.75
Base Healing = 0.75

[Leeching Seed Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## Healing amount given from damage over time ticks at a single stack.
# Setting type: Single
# Default value: 4
Base DoT Healing = 4

## Healing amount given from damage over time for each additional stack.
# Setting type: Single
# Default value: 4
Stack DoT Healing = 4

## Chance of applying the Leech debuff.
# Setting type: Single
# Default value: 20
Leech Chance = 20

## Percent of damage received as healing when damaging a target with Leech.
# Setting type: Single
# Default value: 0.1
Leech Life Steal = 0.1

## Minimum amount of healing received when damaging a target with Leech.
# Setting type: Single
# Default value: 1
Leech Minimum Life Steal = 1

## Damage dealt per second from Leech.
# Setting type: Single
# Default value: 0.5
Leech Base Damage = 0.5

## How long Leech is applied for at a single stack.
# Setting type: Single
# Default value: 5
Leech Base Duration = 5

## How much longer Leech is applied for each additional stack.
# Setting type: Single
# Default value: 0
Leech Stack Duration = 0

[Lepton Daisy]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Healing at a single stack.
# Setting type: Single
# Default value: 0.1
Base Healing = 0.1

## Healing for each additional stack.
# Setting type: Single
# Default value: 0.1
Stack Healing = 0.1

## Hyperbolic healing limit. (Set to 0 or less to disable.)
# Setting type: Single
# Default value: 2
Capped Healing = 2

## Cooldown of the healing nova.
# Setting type: Single
# Default value: 10
Cooldown = 10

[Lost Seers Lenses]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Detain chance at a single stack.
# Setting type: Single
# Default value: 0.5
Base Chance = 0.5

## Detain chance for each additional stack.
# Setting type: Single
# Default value: 0.5
Stack Chance = 0.5

## Base damage at a single stack.
# Setting type: Single
# Default value: 50
Base Damage = 50

## Base damage for each additional stack.
# Setting type: Single
# Default value: 0
Stack Damage = 0

## Deal Total Damage of the attack instead of the attacker's damage stat?
# Setting type: Boolean
# Default value: false
Deal Total = false

[Newly Hatched Zoea Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## How many missiles to store at a single stack.
# Setting type: Int32
# Default value: 12
Base Stock = 12

## Extra missiles for each additional stack.
# Setting type: Int32
# Default value: 4
Stack Stock = 4

## Missile damage at a single stack.
# Setting type: Single
# Default value: 3
Base Damage = 3

## Missile damage for each additional stack.
# Setting type: Single
# Default value: 0.75
Stack Damage = 0.75

## Missile proc coefficient.
# Setting type: Single
# Default value: 0.2
Proc Coefficient = 0.2

## How long it takes in seconds to fully restock.
# Setting type: Int32
# Default value: 30
Restock Time = 30

## Set to false to disable the item corruption effect.
# Setting type: Boolean
# Default value: true
Allow Corruption = true

## List of items that this item will corrupt. (Leave blank for vanilla values.)
# Setting type: String
# Default value: 
Corruption List = 

## The item(s) for the "Corrupts all X" text.
# Setting type: String
# Default value: <style=cIsTierBoss>yellow items</style>
Corruption Text = <style=cIsTierBoss>yellow items</style>

[Old War Stealthkit]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Cooldown between uses.
# Setting type: Single
# Default value: 30
Base Cooldown = 30

## Cooldown rate for each additional stack.
# Setting type: Single
# Default value: 0.5
Stack Cooldown = 0.5

## Duration of the Stealth buff.
# Setting type: Single
# Default value: 5
Buff Duration = 5

## How much Movement Speed is given from the Stealth buff.
# Setting type: Single
# Default value: 0.4
Stealth Movement Speed = 0.4

## How much Armor to give per stack of the Stealth buff.
# Setting type: Single
# Default value: 20
Stealth Armor = 20

## Puts you in 'Out of Combat' upon activation.
# Setting type: Boolean
# Default value: true
Cancel Combat = true

## Puts you in 'Out of Danger' upon activation.
# Setting type: Boolean
# Default value: true
Cancel Danger = true

## Removes damage over time effects upon activation.
# Setting type: Boolean
# Default value: true
Clean DoTs = true

[Planula]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Flat healing at a single stack.
# Setting type: Single
# Default value: 10
Base Flat Healing = 10

## Flat healing for each additional stack.
# Setting type: Single
# Default value: 10
Stack Flat Healing = 10

## Percent healing at a single stack.
# Setting type: Single
# Default value: 0.02
Base Max Healing = 0.02

## Percent healing for each additional stack.
# Setting type: Single
# Default value: 0.02
Stack Max Healing = 0.02

[Planula Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## Damage per second the burn deals at a single stack.
# Setting type: Single
# Default value: 0.8
Base Damage = 0.8

## Damage per second the burn deals for each additional stack.
# Setting type: Single
# Default value: 0.6
Stack Damage = 0.6

## Duration of the burn.
# Setting type: Single
# Default value: 5
Burn Duration = 5

## Radius for enemies to be within to start burning.
# Setting type: Single
# Default value: 15
Burn Radius = 15

[Roll of Pennies Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## Gold amount given at a single stack.
# Setting type: Single
# Default value: 3
Base Gold = 3

## Gold amount given for each additional stack.
# Setting type: Single
# Default value: 0
Stack Gold = 0

## Armor given at a single stack.
# Setting type: Single
# Default value: 5
Base Armor = 5

## Armor given for each additional stack.
# Setting type: Single
# Default value: 1
Stack Armor = 1

## Duration given to the armor at a single stack.
# Setting type: Single
# Default value: 2
Base Armor Duration = 2

## Duration given to the armor for each additional stack.
# Setting type: Single
# Default value: 1
Stack Armor Duration = 1

## Multiplier for the gold's value when calculating the extra duration.
# Setting type: Single
# Default value: 0.5
Gold Armor Duration = 0.5

[Squid Polyp]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Makes Squid Turrets apply the Tar debuff with their attack.
# Setting type: Boolean
# Default value: true
Apply Tar = true

## Squid Turret duration at a single stack.
# Setting type: Int32
# Default value: 25
Base Duration = 25

## Squid Turret duration for each additional stack.
# Setting type: Int32
# Default value: 5
Stack Duration = 5

## Extra Squid Turret health for each additional stack. (1 = +10%)
# Setting type: Int32
# Default value: 2
Stack Health = 2

## How many Squid Turrets each player can have, newer turrets will replace old ones. (Set to 0 for vanilla behavior.)
# Setting type: Int32
# Default value: 8
Max Turrets = 8

[Symbiotic Scorpion Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## Slayer DoT damage increase at a single stack.
# Setting type: Single
# Default value: 1
Slayer DoT Base Damage = 1

## Slayer DoT damage increase for each additional stack.
# Setting type: Single
# Default value: 0
Slayer DoT Stack Damage = 0

## Makes the Slayer DoT affect the total damage for the purpose of proc items. (False = Vanilla)
# Setting type: Boolean
# Default value: false
Slayer DoT Affects Total Damage = false

## The targetting radius for the Venom attack. (Set to 0 to disable the effect entirely.)
# Setting type: Single
# Default value: 13
Venom Radius = 13

## Cooldown between Venom attacks.
# Setting type: Single
# Default value: 5
Venom Cooldown = 5

## Damage of the Venom at a single stack.
# Setting type: Single
# Default value: 8
Venom Base Damage = 8

## Damage of the Venom for each additional stack.
# Setting type: Single
# Default value: 8
Venom Stack Damage = 8

[Titanic Knurl]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Health each stack gives.
# Setting type: Single
# Default value: 30
Base Health = 30

## Health each stack gives per level.
# Setting type: Single
# Default value: 9
Level Health = 9

## Health Regen each stack gives.
# Setting type: Single
# Default value: 1.6
Base Regen = 1.6

## Health Regen each stack gives per level.
# Setting type: Single
# Default value: 0.32
Level Regen = 0.32

[Titanic Knurl Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## Base damage at a single stack.
# Setting type: Single
# Default value: 8
Base Damage = 8

## Base damage for each additional stack.
# Setting type: Single
# Default value: 6
Stack Damage = 6

## Cooldown at a single stack.
# Setting type: Single
# Default value: 6
Base Cooldown = 6

## Cooldown rate for each additional stack.
# Setting type: Single
# Default value: 0.15
Stack Cooldown = 0.15

## Proc coefficient of the stone fist.
# Setting type: Single
# Default value: 1
Proc Coefficient = 1

## Should the stone fist proc bands?
# Setting type: Boolean
# Default value: true
Proc Bands = true

## Targeting radius in metres.
# Setting type: Single
# Default value: 60
Target Radius = 60

## Decides how the target is selected. (0 = Weak, 1 = Closest)
# Setting type: Int32
# Default value: 0
Target Mode = 0

[Topaz Brooch]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Flat amount of barrier given at a single stack.
# Setting type: Single
# Default value: 15
Base Flat Barrier = 15

## Flat amount of barrier given for each additional stack.
# Setting type: Single
# Default value: 15
Stack Flat Barrier = 15

## Percent amount of barrier given at a single stack.
# Setting type: Single
# Default value: 0.005
Base Percent Barrier = 0.005

## Percent amount of barrier given for each additional stack.
# Setting type: Single
# Default value: 0.005
Stack Percent Barrier = 0.005

[Voidsent Flame]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Blast radius at a single stack.
# Setting type: Single
# Default value: 12
Base Radius = 12

## Extra blast radius for each additional stack.
# Setting type: Single
# Default value: 2.4
Stack Radius = 2.4

## Blast damage at a single stack.
# Setting type: Single
# Default value: 2.6
Base Damage = 2.6

## Blast damage for each additional stack.
# Setting type: Single
# Default value: 1.56
Stack Damage = 1.56

## Blast proc coefficient.
# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[War Horn]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Duration at a single stack.
# Setting type: Single
# Default value: 6
Base Duration = 6

## Duration for each additional stack.
# Setting type: Single
# Default value: 3
Stack Duration = 3

## Attack Speed at a single stack.
# Setting type: Single
# Default value: 0.6
Base Attack = 0.6

## Attack Speed for each additional stack.
# Setting type: Single
# Default value: 0.15
Stack Attack = 0.15

[Wax Quail]

## Enables changes for this item.
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Horizontal force at a single stack.
# Setting type: Single
# Default value: 12
Base Horizontal Boost = 12

## Horizontal force for each additional stack.
# Setting type: Single
# Default value: 8
Stack Horizontal Boost = 8

## Hyperbolic cap to horizontal force. (Set to 0 or less to disable.)
# Setting type: Single
# Default value: 120
Capped Horizontal Boost = 120

## Vertical force at a single stack.
# Setting type: Single
# Default value: 0.2
Base Vertical Boost = 0.2

## Vertical force for each additional stack.
# Setting type: Single
# Default value: 0
Stack Vertical = 0

## Hyperbolic cap to vertical force. (Set to 0 or less to disable.)
# Setting type: Single
# Default value: 0
Capped Vertical Boost = 0

## Airborne movement speed at a single stack.
# Setting type: Single
# Default value: 0.12
Base Air Speed = 0.12

## Airborne movement speed for each additional stack.
# Setting type: Single
# Default value: 0.08
Stack Air Speed = 0.08

## Hyperbolic cap to airborne movement speed. (Set to 0 or less to disable.)
# Setting type: Single
# Default value: 1.2
Capped Air Speed = 1.2

